Error

two or more packages specified (libdockapp2 libsane-extras)